.btn {
    font-weight: 600;
    display: inline-block;
    padding: 6px 10px;
    margin: 0 4px;
    outline: 0;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    border: 2px solid #d8086a;
    background-color: #d8086a;
    transition:
        background-color 0.2s,
        border 0.2s;
    color: #ddd;
    user-select: none;
    cursor: pointer;
    box-shadow:
        0 1px 3px rgba(0, 0, 0, 0.12),
        0 1px 2px rgba(0, 0, 0, 0.24);
}

.btn:hover {
    background-color: #9e0c50;
    border: 2px solid#9e0c50;
}
rapi-doc::part .table .key {
    width: 320px !important;
}
